» Ubuntu » 套件

Error

two or more packages specified (asterisk-h323 hardy-updates)